Description: Fix FTBS on armel and baseline violation on armhf
Author: Dennis Braun <d_braun@kabelmail.de>
Forwarded: not-yet

Index: dragonfly-reverb/dpf/Makefile.base.mk
===================================================================
--- dragonfly-reverb.orig/dpf/Makefile.base.mk
+++ dragonfly-reverb/dpf/Makefile.base.mk
@@ -136,7 +136,7 @@ BASE_OPTS += -mtune=generic -msse -msse2
 endif
 
 ifeq ($(CPU_ARM),true)
-BASE_OPTS += -mfpu=neon-vfpv4 -mfloat-abi=hard
+#BASE_OPTS += -mfpu=neon-vfpv4 -mfloat-abi=hard
 endif
 
 ifeq ($(MACOS),true)
